class AddHostConfigToSettings < ActiveRecord::Migration
  def change
    Setting.create(name: 'host_course', value: 'course.trustie.net')
    Setting.create(name: 'host_contest', value: 'contest.trustie.net')
    Setting.create(name: 'host_user', value: 'user.trustie.net')
    Setting.create(name: 'host_repository', value: 'repository.trustie.net')
  end
end
